[
  {
    "Type": "MaterialFunction",
    "Name": "Wind",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Seperate outputs for wind strength, speed multiplied by time and a normalized wind vector.",
      "bExposeToLibrary": true,
      "StateId": "0B09F489-481C0BB0-69188088-DFB82BEC"
    }
  }
]